Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 20:42:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c adnan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adnan Bot:  Hi Adnan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9505019551 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527561009            12:33 AM, 30th Sep                   Sohaib                   Hi Adnan ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:35 AM, 30th Sep                     adnan                    9505019551           12:35 AM, 30th Sep                     adnan                    My order is not yet ready for collection           12:35 AM, 30th Sep                   Sohaib                   We see that you have placed your order on Sep 27, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that within tomorrow max           12:36 AM, 30th Sep                     adnan                    Its already 3 working days           12:37 AM, 30th Sep                     adnan                    27,28 and 29           12:37 AM, 30th Sep                     adnan                    Tomorrow is 4th working day           12:37 AM, 30th Sep                     adnan                    Will it be ready tomorrow?           12:38 AM, 30th Sep                   Sohaib                   Rest assured that We will do our best to arrange that for you on priority.           12:40 AM, 30th Sep                     adnan                    Ok           12:40 AM, 30th Sep                   Sohaib                   Is there anything else I can help you with?           12:40 AM, 30th Sep                     adnan                    Thanks           12:41 AM, 30th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:42 AM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3164989